EPSFFIT(1)

NAME
epsffit - fit encapsulated PostScript file (EPSF) into constrained size

SYNOPSIS
epsffit [ -c ] [ -r ] [ -a ] [ -m ] [ -s ] llx lly urx ury [ infile [ outfile ] ]

DESCRIPTION
Epsffit fits an EPSF file (encapsulated PostScript) to a given bounding box. The coordinates of the box are given by (llx,lly) for the lower left, and (urx,ury) for the upper right, in PostScript units (points).

If no input or output files are specified, epsffit read from the standard input and writes to the standard output.

OPTIONS

-c  Center the image in the given bounding box.

-r  Rotate the image by 90 degrees counter-clockwise.

-a  Adjust the aspect ratio to fit the bounding box. The default is to preserve the aspect ratio.

-m  Rotates the image to maximise the size if it would fit the specified bounding box better.

-s  Add a showpage at the end of the file to force the image to print.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.